plainblack.com
Username Password
search
Bookmark and Share
Subscribe

Suse 9.1

To install you need apache2, perl (some modules also), MySQL and some other packages that can be installed with YaST.
Most of the packages are included with SuSE 9.1 and other you can get from http://www.plainblack.com/download

packages installs to /srw/www/WebGUI which is SuSE 9.1 preset location of web pages.

according the installation instructions of WebGUI. (See http://www.plainblack.com/installation)
Please contact me about SuSE 9.1 RPMs. Otherwise contact plainblack.
For more information, contact tuukka.pasanen at ilmi.fi.

Keywords:

Search | Most Popular | Recent Changes | Wiki Home
© 2018 Plain Black Corporation | All Rights Reserved